@font-face {
  //font-family: '思源黑体';
font-family: '微软雅黑';
  /*字体名称*/
  src: url('font/SourceHanSansCN-Regular.otf');
} 
* {
  //font-family: '思源黑体';
font-family: '微软雅黑';

}
.nav > li > a {
    padding-left: 15px !important; 
    padding-right: 15px !important;
}

.item1 {
  width: 100%;
  height: 124px;
  background: url(../images/top-line.jpg) no-repeat;
}
.item1 .header-logo {
  float: left;
}
.item1 .header-logo a {
  color: #fff;
  font-size: 24px;
  line-height: 124px;
}
.item1 .header-logo a span {
  padding-left: 30px;
  margin-left: 20px;
  background: url(../images/dot.png) no-repeat left center;
}
.item1 .header-right {
  float: right;
  margin-top: 20px;
}
.item1 .header-right .one-li {
  color: #fff;
  margin-bottom: 10px;
}
.item1 .header-right .one-li .week {
  border-right: 1px solid #fff;
}
.item1 .header-right .one-li span {
  color: #fff;
  font-size: 12px;
  padding: 0 10px;
}
.item1 .header-right .one-li span a {
  color: #fff;
}
.item1 .header-right .one-li span a:hover {
  color: #0b0d19;
}
.item1 .header-right .one-li span:last-child {
  border-left: 1px solid #fff;
}
.item1 .header-right .one-li .language {
  display: inline-block;
  border-left: 1px solid #fff;
  padding-left: 20px;
}
.item1 .header-right .one-li .language a {
  color: #fff;
  font-size: 12px;
  display: inline-block;
  padding: 0;
  padding: 4px 8px;
  border-radius: 4px;
}
.item1 .header-right .one-li .language a:hover {
  background: #fff;
  color: #014da1;
}
.item1 .header-right .one-li .language .active {
  background: #fff;
  color: #014da1;
}
.item1 .header-right .search-form {
  width: 280px;
  height: 38px;
  border-radius: 10px;
  background: #fff;
  float: right;
}
.item1 .header-right .search-form label {
  width: 100%;
}
.item1 .header-right .search-form .search-text {
  border: 0;
  outline: none;
  float: left;
  width: 230px;
  height: 38px;
  padding: 4px 6px;
  box-sizing: border-box;
  border-radius: 10px;
  line-height: 38px;
}
.item1 .header-right .search-form .search-btn {
  border: 0;
  outline: none;
  background: url(../images/icon-search.png) no-repeat center center;
  float: right;
  width: 50px;
  height: 24px;
  margin: 7px 0;
  border-left: 1px solid #ddd;
  box-sizing: border-box;
  font-size: 0;
}
.nav-ul li {
  position: relative;
  line-height: 52px;
  padding: 0 7px;
  color: #333;
}
.nav-ul li a {
  padding: 0 6px;
  font-size: 18px;
  color: inherit;
  text-decoration: none;
}
.nav-ul li.onThis {
  background-color: #014da1;
  color: #fff;
}
.nav-ul li:hover {
  background-color: #014da1;
  color: #fff;
}
.nav-ul li:hover .s_navbox {
  display: block;
}
.navbar-nav > li {
  line-height: 52px;
  font-size: 18px;
}
.navbar-nav > li.onThis {
  background-color: #014da1;
  color: #fff;
}
.navbar-nav > li.onThis > a {
  color: #fff !important;
}
.navbar-nav > li:hover {
  background-color: #014da1;
  color: #fff;
}
.navbar-nav > li:hover .s_navbox {
  display: block;
}
.nav li:hover .dropdown-menu {
  display: block;
}
.dropdown-menu{
     //background-color: rgba(87, 138, 189,0.8) !important;
  //background-color: #0065ab !important;
background-color: rgba(0, 101, 171,0.8) !important;


}
.dropdown-menu>li>a{
    color: #fff  !important;

}

}
.nav > li > a {
  padding: 18px 14px;
}
.navbar {
  margin-bottom: 0;
  border: 0;
}
.navbar-default .navbar-nav > li > a {
  color: #333;
}
.navbar-nav > li:hover > a {
  color: #fff !important;
}
.s_navbox {
  display: none;
  position: absolute;
  left: 0;
  max-width: 160px;
  background: #fff;
  background-color: #014da1;
  z-index: 9999;
  box-sizing: border-box;
}
.s_navbox .s_a a {
  line-height: 36px;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  text-align: left;
  padding-left: 14px;
  border-top: 1px solid #fff;
}
.s_navbox .s_a a:hover {
  background-color: #eee;
  color: #014da1;
}
/* 轮播图 */
.slider {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.slideBox .hd {
  height: 17px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
  z-index: 1;
}
.slideBox .hd ul {
  text-align: center;
}
.slideBox .hd ul li {
  cursor: pointer;
  float: left;
  margin-right: 5px;
  width: 22px;
  height: 17px;
  line-height: 14px;
  text-align: center;
  background: #fff;
}
.slideBox .hd ul .on {
  background: #014da1;
  color: #fff;
}
.slideBox .bd {
  position: relative;
  z-index: 0;
}
.slideBox .bd li img {
  width: 100%;
  vertical-align: top;
  max-height: 470px;
  overflow: hidden;
}
.tittle-bg {
  height: 30px;
  padding-left: 34px;
  background: url(../images/icon-title-dot.png) no-repeat left 1px;
}
.tittle-bg h3 {
  position: relative;
  border-bottom: #014da1 1px solid;
  padding-left: 10px;
  font-size: 20px;
  line-height: 30px;
  color: #232323;
  font-weight: bold;
  box-sizing: border-box;
}
.tittle-bg h3 span {
  display: inline-block;
  position: absolute;
  bottom: -15px;
  right: -4px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #014da1;
  font-size: 0;
}
.morer_list a {
  display: none;
}
.main {
  margin-top: 60px;
  margin-bottom: 50px;
}
.main .tablist {
  border-bottom: 2px solid #ddd;
  box-sizing: border-box;
}
.main .tablist .more {
  float: right;
  font-size: 18px;
  padding: 10px 16px;
  color: #014da1;
}
.main .tab-title {
  float: left;

}
.main .tab-title li {
  float: left;
  color: #232323;
  font-size: 18px;
  padding: 10px 10px;
  cursor: pointer;
font-weight: bold;
}
.main .tab-title li.onThis {
  background: #014da1;
  color: #fff;
  position: relative;
}
.main .tab-title li.onThis::after {
  position: absolute;
  bottom: -2px;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 8px solid #fff;
  font-size: 0;
  line-height: 0;
}
.main .tab-title li:hover {
  background: #014da1;
  color: #fff;
}
.main .con-list {
  display: none;
}
.main .con-list .con-item {
  border-bottom: 1px dashed #ddd;
  padding: 11px 0;
}
.main .con-list .con-item .article-title {
  width: 76%;
  height: 22px;
  box-sizing: border-box;
  float: left;
  font-size: 16px;
  color: #909090;
  line-height: 24px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  overflow: hidden;
  -webkit-box-orient: vertical;
}
.main .con-list .con-item .article-title a {
  //color: inherit;
color:#232323;
  text-decoration: none;
}
.main .con-list .con-item .article-title a:hover {
  color: #014da1;
}
.main .con-list .con-item .time {
  float: right;
  font-size: 16px;
  color: #909090;
}
.main .con-list .imgBox {
  display: table-cell;
  overflow: hidden;
  vertical-align: middle;
}
.main .con-list .imgBox img {
  width: 150px;
  height: 102px;
  overflow: hidden;
}
.main .con-list .conBox {
  padding-left: 10px;
  display: table-cell;
  vertical-align: top;
}
.main .con-list .conBox .article-title {
  color: #333;
  margin-bottom: 10px;
}
.main .con-list .conBox .time {
  color: #333;
}
.main .con-list .conBox .news-dec {
  color: #909090;
}
.main .con-list .conBox .news-dec p {
  line-height: 30px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  -webkit-box-orient: vertical;
}
.main .web-portal {
  padding-top: 10px;
  padding-bottom: 20px;
  border-bottom: 1px solid #014da1;
}
.main .web-portal li {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 48%;
  padding: 25px 0;
  float: left;
  margin-top: 20px;
  border-radius: 10px;
}
.main .web-portal li:nth-child(even) {
  float: right;
}
.main .web-portal li:hover p {
  transform: scale(1.1);
  /* 放大1.1倍 */
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.main .web-portal li p {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  transition: all 0.6s;
  -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
}
.main .web-portal li p a {
  color: #fff;
}
.main .web-portal li p span {
  font-size: 12px;
  display: block;
  line-height: 14px;
}
.main .notice {
  position: relative;
}
.main .notice a {
  text-decoration: none;
}
.main .notice div {
  position: absolute;
  top: -10px;
  background: #39a6eb;
  width: 20px;
  height: 69px;
  border-radius: 10px;
}
.main .notice .left-bar {
  left: 0;
}
.main .notice .right-bar {
  right: 0;
}
.main .notice p {
  background: #d7edfb;
  margin-top: 30px;
  padding: 10px 0;
  color: #232323;
  text-align: center;
  font-size: 18px;
}
.main .notice p:hover {
  color: #014da1;
}
.main .notice p span {
  font-size: 14px;
}
.main .notice p img {
  vertical-align: middle;
  margin-right: 10px;
  margin-bottom: 4px;
}
.main .banner-center {
  margin: 30px 0;
}
.main .banner-center img {
  max-width: 100%;
}
.main .fuwu-list {
  margin-top: 30px;
  margin-bottom: 30px;
  /* IE6+ 支持图片和多行文字水平垂直居中 */
}
.main .fuwu-list .box {
  position: relative;
}
.main .fuwu-list .ie_imgText {
  display: table;
  width: 100%;
  height: 100%;
  text-align: center;
  *position: relative;
}
.main .fuwu-list .ie_imgText .cell {
  vertical-align: middle;
  display: table-cell;
  *position: absolute;
  *top: 50%;
  *left: 50%;
  text-decoration: none;
}
.main .fuwu-list .ie_imgText .content {
  *position: relative;
  *top: -50%;
  *left: -50%;
}
.main .fuwu-list .ie_imgText .content .icon_fuwu {
  display: block;
  width: 48px;
  height: 48px;
  margin: 0 auto;
}
.main .fuwu-list .ie_imgText:hover {
  background: #014da1;
}
.main .fuwu-list .ie_imgText:hover .content span {
  color: #fff;
}
.main .fuwu-list .ie_imgText:hover .icon_fuwu01 {
  background-position: -48px 0;
}
.main .fuwu-list .ie_imgText:hover .icon_fuwu02 {
  background-position: -48px 0;
}
.main .fuwu-list .ie_imgText:hover .icon_fuwu03 {
  background-position: -48px 0;
}
.main .fuwu-list .ie_imgText:hover .icon_fuwu04 {
  background-position: -48px 0;
}
.main .fuwu-list .ie_imgText:hover .icon_fuwu05 {
  background-position: -48px 0;
}
.main .fuwu-list .ie_imgText:hover .icon_fuwu06 {
  background-position: -48px 0;
}
.main .fuwu-list .ie_imgText:hover .icon_fuwu07 {
  background-position: -48px 0;
}
.main .fuwu-list .icon_fuwu01 {
  background: url(../images/icon-fuwu01.png) no-repeat left center;
  background-size: cover;
}
.main .fuwu-list .icon_fuwu02 {
  background: url(../images/icon-fuwu02.png) no-repeat left center;
  background-size: cover;
}
.main .fuwu-list .icon_fuwu03 {
  background: url(../images/icon-fuwu03.png) no-repeat left center;
  background-size: cover;
}
.main .fuwu-list .icon_fuwu04 {
  background: url(../images/icon-fuwu04.png) no-repeat left center;
  background-size: cover;
}
.main .fuwu-list .icon_fuwu05 {
  background: url(../images/icon-fuwu05.png) no-repeat left center;
  background-size: cover;
}
.main .fuwu-list .icon_fuwu06 {
  background: url(../images/icon-fuwu06.png) no-repeat left center;
  background-size: cover;
}
.main .fuwu-list .icon_fuwu07 {
  background: url(../images/icon-fuwu07.png) no-repeat left center;
  background-size: cover;
}
.main .fuwu-list .ie_imgText .content span {
  display: block;
  color: #333;
  margin-top: 4px;
  font-size: 14px;
}
.main .fuwu-list .fuwu-left {
  display: table;
  width: 25%;
  height: 270px;
  background: #f1f5f8;
}
.main .fuwu-list .fuwu-center {
  width: 48%;
  height: 270px;
  margin: 0 1%;
}
.main .fuwu-list .fuwu-right {
  width: 25%;
  height: 270px;
  background: #f1f5f8;
}
.main .fuwu-list .fuwu-top-two dd {
  width: 32%;//49%;
  height: 124px;
  float: left;
  background: #f1f5f8;
  margin-right: 2%;
}
.main .fuwu-list .fuwu-top-two dd:last-child {
  margin-right: 0;
}
.main .fuwu-list .fuwu-top-three {
  margin-top: 8px;
}
.main .fuwu-list .fuwu-top-three dd {
  width: 32%;
  height: 138px;
  float: left;
  background: #f1f5f8;
}
.main .fuwu-list .fuwu-top-three dd:nth-child(2) {
  margin: 0 2%;
}
.main .subject-list {
  margin-top: 10px;
}
.main .subject-list li {
  margin-top: 20px;
  overflow: hidden;
}
.footer-bg {
  width: 100%;
  min-height: 259px;
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
}
.footer-bg dl {
  float: left;
}
.footer-bg .share {
  float: left;
}
.footer-bg .share a {
  display: inline-block;
  width: 33px;
  height: 33px;
  margin-right: 15px;
}
.footer-bg .share .wechat {
  background: url(../images/icon-wechat.png) no-repeat left center;
  background-size: cover;
}
.footer-bg .share .wechat:hover {
  background-position: -33px 0;
}
.footer-bg .share .weibo {
  background: url(../images/icon-weibo.png) no-repeat left center;
  background-size: cover;
}
.footer-bg .share .weibo:hover {
  background-position: -33px 0;
}
.footer-bg .share .qzone {
  background: url(../images/icon-qz.png) no-repeat left center;
  background-size: cover;
}
.footer-bg .share .qzone:hover {
  background-position: -33px 0;
}
.footer-bg .share .pengyouquan {
  background: url(../images/icon-pengyouquan.png) no-repeat left center;
  background-size: cover;
}
.footer-bg .share .pengyouquan:hover {
  background-position: -33px 0;
}
.footer-bg .friendlink {
  float: left;
  background: #fff;
  padding: 4px 5px ;
  border-radius: 10px;
}
.footer-bg .friendlink span {
  color: #39a6eb;
  font-size: 15px;
}
.footer-bg .friendlink select {
  min-width: 100px;
  height: 30px;
  border: 0;
  outline: none;
}
.footer-bg .footer-logo a {
  color: #fff;
  font-size: 24px;
  line-height: 124px;
}
.footer-bg .footer-logo a span {
  padding-left: 30px;
  margin-left: 20px;
  background: url(../images/dot.png) no-repeat left center;
}
.footer-bg .contact {
  margin-left: 50px;
  margin-top: 30px;
}
.footer-bg .contact dd {
  color: #fff;
  font-size: 14px;
  line-height: 34px;
}
.footer-bg .erweima {
  float: right;
  margin-top: 30px;
  text-align: center;
  color: #fff;
}
.footer-bg .erweima dt {
  margin-bottom: 4px;
}
.footer-bg .erweima p {
  margin-top: 10px;
}
.footer-bg .copyright {
  text-align: center;
  border-top: #448aca 1px solid;
  padding-top: 14px;
  padding-bottom: 4px;
  line-height: 16px;
  color: #fff;
}
.news_banner {
  position: relative;
  width: 100%;
  height: 300px;
  background: url(../images/news_bg.jpg) no-repeat;
  background-size: cover;
}
.news_banner .news-container {

//position: relative;
position: absolute;

}
.news_banner .news-dec {
    position: absolute;
    //right: 0px;
 display:none;
    top: 70px;
    width: 1000px;
    height: 100px;
    box-sizing: border-box;
    padding: 56px 30px;
    padding-top: 10px;
    background: rgba(1, 77, 161, 0);
    text-align: center;
}


.news_banner .news-dec h4 {
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 30px;
}
 .news_banner .news-dec p {
     line-height: 2.3;
    //color: #ccc;
color: #f1ebe5;
//color: #fff;

    font-size: 26px;
    font-weight: bolder;
    //text-align: justify: ;
    text-align: center;
    letter-spacing: 5px;
    text-shadow: 0.2em 0.2em #333;
    font-family: helvetica,arial,sans-serif;
     
}
.news_banner .sub-nav {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: #014da1;
  height: 60px;
  line-height: 60px;
  color: #fff;
  font-size: 14px;
}
.news_banner .sub-nav a {
  color: #fff;
}
.news_banner .sub-nav .site-tit {
  font-size: 20px;
}
.news_banner .sub-nav .site-tit span {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
  margin-left: 20px;
}
.news_banner .sub-nav .link-a {
  float: right;
}
.news_body {
  padding: 40px 0;
}
.news_body .news-tab-title {
  background: #fff;
  border-radius: 6px;
  //border-bottom: 0px solid #ccdbec;
}
.news_body .news-tab-title dt {
  background: #014da1;
  //border-top-left-radius: 6px;
 // border-top-right-radius: 6px;
  box-sizing: border-box;
  padding-left: 12px;
  line-height: 58px;
  color: #fff;
  font-size: 24px;
}
.news_body .news-tab-title dd {
  border-left: 1px solid #ccdbec;
  border-right: 1px solid #ccdbec;
  box-sizing: border-box;
  padding: 10px 0;
  //padding-left: 24px;
padding-left: 10px;
  padding-right: 10px;
  color: #909090;
}
.news_body .news-tab-title dd:last-child {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.news_body .news-tab-title dd.onThis {
  background-color: #eeeeee;
  color: #000;
}
.news_body .news-tab-title dd a {
  font-size: 16px;
  color: inherit;
  text-decoration: none;
}
.news_body .news-tab-title dd:hover {
  background: #eeeeee;
  color: #000;
}
.news_body .other-title {
  margin-top: 20px;
  padding: 24px 24px;
  padding-bottom: 10px;
  border-radius: 6px;
  border: 1px solid #ccdbec;
}
.news_body .other-title .title {
  position: relative;
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 5px;
  color: #464646;
  font-size: 14px;
}
.news_body .other-title .title::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 50px;
  height: 2px;
  display: block ;
  background: #448aca;
}
.news_body .other-title .title span {
  font-size: 16px;
}
.news_body .other-title .title a {
  float: right;
  color: #464646;
}
.news_body .other-title .link-list {
  margin-top: 10px;
}
.news_body .other-title .link-list a {
  display: block;
  height: 32px;
  font-size: 14px;
  line-height: 32px;
  color: #909090;
  text-decoration: none;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  overflow: hidden;
  /*! autoprefixer: off */
  -webkit-box-orient: vertical;
}
.news_body .other-title .link-list a:hover {
  color: #014da1;
}
.news_body .title-common {
  border-bottom: #448aca 1px solid;
  line-height: 32px;
  font-size: 18px;
  color: #232323;
  margin-top: 4px;
}
.news_body .title-common span {
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  margin-right: 4px;
  border-radius: 50%;
  background: #014da1;
}
.news_body .title-common a {
  color: #232323;
  font-size: 14px;
}
.news_body .title-common a:hover {
  color: #014da1;
}
.news_body .inform_box .inform-title {
  line-height: 22px;
  padding: 10px;
  text-align: center;
  background: #eeeeee;
  border-radius: 5px;
  color: #232323;
  font-size: 16px;
}
.news_body .inform_box .inform-list {
  margin-top: 15px;
}
.news_body .inform_box .inform-list li {
  margin-bottom: 20px;
}
.news_body .inform_box .inform-list li a:hover .title {
  color: #014da1;
}
.news_body .inform_box .inform-list li .imgBox {
  display: table-cell;
  vertical-align: top;
  width: 197px;
  height: 110px;
  overflow: hidden;
}
.news_body .inform_box .inform-list li .imgBox img {
  width: 197px;
}
.news_body .inform_box .inform-list li .article-dec {
  width: 100%;
  display: table-cell;
  vertical-align: top;
  padding-left: 28px;
}
.news_body .inform_box .inform-list li .article-dec .time {
  color: #a0a0a0;
  font-size: 14px;
}
.news_body .inform_box .inform-list li .article-dec .title {
  margin: 12px 0;
  font-size: 18px;
  color: #232323;
  height: 25px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  overflow: hidden;
  /*! autoprefixer: off */
  -webkit-box-orient: vertical;
}
.news_body .inform_box .inform-list li .article-dec p {
  height: 22px;
  overflow: hidden;
  color: #232323;
}
.news_body .banshi_box .con-list .con-item {
  padding-left: 24px;
  
  position: relative;
  background: url(../images/arrow_article.png) no-repeat left;
  background-size: 20px;
}
.news_body .banshi_box .con-list .con-item .article-title {
  position: relative;
  width: 74%;
  height: 24px;
  float: left;
  font-size: 15px;
  //color: #232323;
color: #337ab7;
  line-height: 24px;
  margin: 11px 0;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  overflow: hidden;
  /*! autoprefixer: off */
  -webkit-box-orient: vertical;
}
.news_body .banshi_box .con-list .con-item .article-title a {
  color: inherit;
}
.news_body .banshi_box .con-list .con-item .article-title a:hover {
  color: #014da1;
}
.news_body .banshi_box .con-list .con-item .time {
  float: right;
  font-size: 15px;
  color: #337ab7;
}
.news_body .banshi_box .con-list .con-item:last-child .article-title::after {
  content: "";
  display: none;
}
.news-detail-body .detail-title h2 {
  text-align: center;
  font-size: 20px;
  color: #464646;
  margin-bottom: 10px;
}
.news-detail-body .num {
  text-align: center;
  color: #909090;
  font-size: 12px;
}
.news-detail-body .num span {
  display: inline-block;
  margin: 30px 32px;
}
.news-detail-body .num span img {
  vertical-align: middle;
  margin-bottom: 2px;
}
.news-detail-body .con {
  color: #909090;
  font-size: 16px;
  line-height: 32px;
}
.news-detail-body .con .img-pic {
  text-align: center;
}
.news-detail-body .con .img-pic img {
  max-width: 100%;
}
.news-detail-body .train-con p {
  font-size: 14px;
  color: #464646;
}
.news-detail-body .train-con .train-list {
  border-top: 1px solid #ddd;
}
.news-detail-body .train-con .table-train dd {
  display: table-cell;
  border: 1px solid #ddd;
  border-top: 0;
}
.news-detail-body .train-con .table-train .train-num {
  border-right: 0;
}
.news-detail-body .train-con .table-train .train-num div {
  width: 40px;
  text-align: center;
}
.news-detail-body .train-con .table-train .train-title {
  width: 100%;
  padding: 4px;
}
.news-detail-body .train-con .pages {
  margin-top: 50px;
  border-top: 1px solid #ddd;
}
.news-detail-body .train-con .pages li {
  width: 33.3%;
  float: left;
  text-align: center;
  color: #232323;
  font-size: 14px;
}
.news-detail-body .train-con .pages li a {
  color: inherit;
}
.news-detail-body .train-con .pages .prev {
  text-align: left;
}
.news-detail-body .train-con .pages .next {
  text-align: right;
}
.navbar-default .navbar-toggle {
  border-color: #014da1;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar-toggle {
  background: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #014da1;
}
.m_nav {
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 0px;
  height: 0px;
  overflow: hidden;
  z-index: 10000;
}
.m_nav .closecover {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #0b0d19;
  filter: alpha(opacity=0);
  opacity: 0;
  left: 0px;
  top: 0px;
  z-index: 1;
}
.m_nav .closeicon {
  position: absolute;
  width: 20%;
  left: 0;
  top: 5%;
  z-index: 100;
  text-align: center;
  filter: alpha(opacity=0);
  opacity: 0;
}
.m_nav .m_navList {
  position: absolute;
  width: 80%;
  right: 0px;
  top: 0px;
  background: #0b0d19;
  height: 100%;
  z-index: 100;
  right: -80%;
  overflow-y: scroll;
}
.m_nav .m_navList ul {
  padding-left: 5%;
  padding-right: 5%;
}
.m_nav .m_navList ul li {
  border-bottom: 1px solid #232530;
}
.m_nav .m_navList ul li a {
  display: block;
  height: 45px;
  color: #fff;
  line-height: 45px;
  padding-left: 5%;
  font-size: 16px;
}
.m_nav .m_navList ul li .m_f_a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.m_nav .m_navList ul li .m_f_a a {
  flex: 1;
}
.m_nav .m_navList ul li .m_f_a i {
  width: 40px;
  height: 35px;
  box-sizing: border-box;
  padding: 0 5px;
  display: block;
}
.icon {
  background: url(../images/plus.png) 100% no-repeat;
  background-position: 50% 50%;
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  transition: all 0s;
}
.icon_on {
  background: url(../images/reduce.jpg) 50% no-repeat !important;
  background-position: 50% 50%;
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  transition: all 0s;
}
.m_nav .m_navList ul li .m_s_nav {
  display: none;
  width: 100%;
}
.m_nav .m_navList ul li .m_s_nav a {
  display: block;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  padding-left: 10%;
  overflow: hidden;
  white-space: nowrap;
  width: 90%;
  text-overflow: ellipsis;
}
.header-right {
  float: right;
  margin-top: 20px;
}
.header-right .one-li.eng .language {
  float: right;
  border-left: 0;
}
.navbar.eng .nav > li {
  padding: 0 38px;
}
.index_eng_main {
  width: 100%;
  background: url(../images/index_eng_bg.png) no-repeat;
  background-size: cover;
  padding: 40px 0;
}
.index_eng_main .header-tab {
  background: #fff;
}
.index_eng_main .header-tab li {
  float: left;
  width: 220px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.1);
}
.index_eng_main .header-tab li.active {
  background: #014da1;
  color: #fff;
}
.index_eng_main .header-tab .more {
  float: right;
  line-height: 50px;
  margin-right: 20px;
  color: #232323;
  font-size: 18px;
}
.index_eng_main .new_img_list {
  margin-top: 80px;
}
.index_eng_main .new_img_list > li {
  border: #dcdcdc 2px solid;
  margin: -2px -2px 0 0;
  padding: 10px;
  padding-bottom: 0;
  overflow: hidden;
}
.index_eng_main .new_img_list > li .imgBox {
  width: 100%;
  overflow: hidden;
}
.index_eng_main .new_img_list > li .imgBox img {
  width: 100%;
  transition: all 0.6s;
  -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
}
.index_eng_main .new_img_list > li p {
  height: 28px;
  box-sizing: border-box;
  overflow: hidden;
  margin: 10px 0;
  font-size: 14px;
  text-align: center;
  color: #232323;
  line-height: 28px;
}
.index_eng_main .new_img_list a:hover img {
  transform: scale(1.1);
  /* 放大1.1倍 */
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.transformImg img {
  transition: all 0.6s;
  -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
}
.transformImg:hover img {
  transform: scale(1.1);
  /* 放大1.1倍 */
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.news_eng_body {
  background: rgba(255, 255, 255, 0.8);
}
.news_eng_body .new-list {
  display: none;
}
.news_eng_body .new-list-dd {
  min-height: 235px;
}
.news_eng_body .con-item:nth-child(odd) {
  padding-right: 10px;
}
.news_eng_body .con-item:nth-child(even) {
  padding-left: 10px;
}
.news_eng_body .con-item {
  border-bottom: 1px dashed #ddd;
  line-height: 46px;
  width: 50%;
  float: left;
}
.news_eng_body .con-item .article-title {
  width: 74%;
  float: left;
  font-size: 16px;
  color: #909090;
  line-height: 24px;
  padding: 11px 0;
}
.news_eng_body .con-item .article-title a {
  display: block;
  height: 24px;
  color: inherit;
  padding-left: 24px;
  position: relative;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  overflow: hidden;
  /*! autoprefixer: off */
  -webkit-box-orient: vertical;
}
.news_eng_body .con-item .article-title a::after {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -7px;
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 1px solid #a1a1a1;
}
.news_eng_body .con-item .article-title a:hover {
  color: #014da1;
}
.news_eng_body .con-item .time {
  float: right;
  font-size: 16px;
  color: #909090;
}
.news_eng_body .pages-contral {
  padding: 18px 0;
}
.news_eng_body .pages-contral a {
  padding: 0 20px;
}
.footer-bg.eng {
  min-height: auto;
  height: 204px;
}
.footer-bg.eng .footer {
  position: relative;
}
.footer-bg.eng .footer .m-erweima {
  position: absolute;
  bottom: 15px;
  right: 15px;
}
.footer-bg.eng .footer .m-erweima img {
  width: 80px;
}
.footer-bg.eng .contact {
  margin-left: 10%;
}
.footer-bg.eng .rightway {
  margin-left: 0;
}
.eng_erweima {
  margin-top: 30px;
}
.eng_news_list {
  background: #fff;
  border-radius: 8px;
}
.eng_news_list li {
  border-radius: 8px;
  background: #fff;
  padding: 24px 40px;
  border-bottom: 1px solid #dcdcdc;
}
.eng_news_list li:hover {
  background: #014da1;
}
.eng_news_list li:hover a {
  color: #fff;
}
.eng_news_list li:hover .right-div {
  border-left: 1px solid #fff;
}
.eng_news_list li:hover .right-div .time_box {
  background: url(../images/time_arr_hover.png) no-repeat center right;
}
.eng_news_list li a {
  color: #232323;
}
.eng_news_list li .left-div {
  width: 78%;
  float: left;
}
.eng_news_list li .left-div h4 {
  color: inherit;
  font-size: 18px;
  margin: 4px 0;
  margin-bottom: 8px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  overflow: hidden;
  /*! autoprefixer: off */
  -webkit-box-orient: vertical;
}
.eng_news_list li .left-div p {
  height: 42px;
  color: inherit;
  font-size: 14px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  /*! autoprefixer: off */
  -webkit-box-orient: vertical;
}
.eng_news_list li .left-div span {
  color: #999;
  font-size: 12px;
}
.eng_news_list li .right-div {
  width: 20%;
  box-sizing: border-box;
  border-left: 1px solid #909090;
  float: right;
  text-align: right;
}
.eng_news_list li .right-div .time_box {
  padding-right: 36px;
  background: url(../images/time_arr_default.png) no-repeat center right;
}
.eng_news_list li .right-div span {
  font-size: 30px;
}
.eng_news_list li .right-div .year {
  font-size: 12px;
  padding-top: 10px;
}
.jk_pager {
  text-align: left;
  margin-top: 50px;
}
.jk_pager li {
  display: inline-block;
}
.jk_pager li a {
  display: block;
  width: 38px;
  height: 38px;
  background: #fff;
  border: 1px solid #909090;
  line-height: 38px;
  text-align: center;
  color: #232323;
  font-size: 12px;
  text-decoration: none;
}
.jk_pager li a.cur {
  background: #014da1;
  border: 1px solid #014da1;
  color: #fff;
}
.jk_pager li span {
  display: inline-block;
  padding: 8px 6px;
}
.jk_pager li span img {
  width: 8px;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  background: #014da1;
  color: #fff;
}
.dropdown-menu > li > a {
  font-size: 16px;
  line-height: 2;
}
@media screen and  (min-width: 1440px) {
.news_banner {
 
  height: 380px;
  }

 .news_banner .news-dec{left:43%}
}
@media screen and (max-width: 1440px) and (min-width: 992px) {
 .news_banner .news-dec{left:20%}
}
@media screen and (max-width: 992px) and (min-width: 768px) {
  .footer-bg.eng .contact {
    margin-left: 0;
  }
  .head {
    position: relative;
  }
  .navbar-toggle {
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (max-width: 768px) {
  .item1 {
    height: 50px;
  }
  .item1 .header-logo a {
    line-height: 50px;
  }
  .header-logo img {
    width: 200px;
  }
  .slideBox .hd {
    height: 10px;
    bottom: 10px;
  }
  .slideBox .hd ul li {
    width: 14px;
    height: 10px;
  }
  .main {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .main .tab-title li {
    font-size: 16px;
  }
  .main .tablist .more {
    float: left;
  }
  .main .con-list .con-item .article-title {
    font-size: 14px;
    margin: 6px 0;
    margin-bottom: 0;
  }
  .main .con-list .con-item .time {
    font-size: 12px;
    line-height: 30px;
  }
  .main .fuwu-list .ie_imgText .content .icon_fuwu {
    width: 40px;
    height: 40px;
  }
  .main .fuwu-list .icon_fuwu01:hover {
    background-position: -40px 0;
  }
  .main .fuwu-list .icon_fuwu02:hover {
    background-position: -40px 0;
  }
  .main .fuwu-list .icon_fuwu03:hover {
    background-position: -40px 0;
  }
  .main .fuwu-list .icon_fuwu04:hover {
    background-position: -40px 0;
  }
  .main .fuwu-list .icon_fuwu05:hover {
    background-position: -40px 0;
  }
  .main .fuwu-list .icon_fuwu06:hover {
    background-position: -40px 0;
  }
  .main .fuwu-list .icon_fuwu07:hover {
    background-position: -40px 0;
  }
  .main .fuwu-list .ie_imgText .content span {
    font-size: 12px;
  }
  .tittle-bg {
    margin-top: 10px;
  }
  .tittle-bg h3 {
    font-size: 18px;
  }
  .main .web-portal li {
    padding: 15px 0;
    margin-top: 10px;
  }
  .main .web-portal li p {
    font-size: 16px;
  }
  .main .notice p {
    font-size: 16px;
  }
  .news_body .inform_box .inform-list li .imgBox {
    width: 128px;
    height: auto;
  }
  .news_body .inform_box .inform-list li .imgBox img {
    width: 128px;
  }
  .news_body .inform_box .inform-list li .article-dec {
    padding-left: 10px;
  }
  .news_body .inform_box .inform-list li .article-dec .title {
    height: 18px;
    margin: 6px 0;
    font-size: 16px;
  }
  .news_body .inform_box .inform-title {
    margin-top: 20px;
  }
  .footer-bg dl {
    width: 100%;
  }
  .footer-logo img {
    width: 200px;
  }
  .footer-bg .footer-logo a {
    line-height: 80px;
  }
  .footer-bg .share a {
    margin-right: 10px;
  }
  .footer-bg .share img {
    width: 32px;
  }
  .footer-bg .contact {
    margin-left: 0;
    margin-top: 10px;
  }
  .footer-bg .contact dd {
    font-size: 14px;
    line-height: 28px;
  }
  .footer-bg .erweima {
    margin-top: 10px;
  }
  .footer-bg .erweima img {
    width: 80px;
  }
  .footer-bg .copyright {
    font-size: 12px;
  }
  .footer-bg .friendlink {
    margin-top: 10px;
  }
  .footer-bg .friendlink select {
    height: 22px;
  }
  .footer-bg .friendlink span {
    font-size: 14px;
  }
  .footer-bg.eng {
    height: auto;
  }
  .footer-bg.eng .contact {
    margin-left: 0;
  }
  .eng_erweima img {
    width: 80px;
  }
  .index_eng_main .new_img_list {
    margin-top: 30px;
  }
  .index_eng_main .header-tab li {
    width: 110px;
  }
  .eng_news_list {
    margin-top: 15px;
  }
  .eng_news_list li {
    padding: 12px 10px;
  }
  .eng_news_list li .left-div {
    width: 100%;
  }
  .jk_pager {
    margin-top: 20px;
  }
  .jk_pager li a {
    width: 24px;
    height: 24px;
    line-height: 24px;
  }
  .jk_pager li span {
    padding: 0 6px;
  }
  .news_eng_body .con-item .time {
    font-size: 12px;
  }
  .news_eng_body .con-item .article-title {
    font-size: 14px;
  }
  .index_eng_main .header-tab li {
    height: 36px;
    line-height: 36px;
    font-size: 16px;
  }
  .index_eng_main .header-tab .more {
    line-height: 36px;
    font-size: 16px;
  }
  .news_eng_body .con-item .article-title a::after {
    width: 10px;
    height: 10px;
    margin-top: -5px;
  }
  .news_eng_body .con-item .article-title a {
    padding-left: 18px;
  }
  .news_body .news-tab-title dt {
    font-size: 16px;
    line-height: 48px;
  }
  .news_body .news-tab-title dd {
    padding-left: 18px;
  }
  .eng_news_list li .left-div h4 {
    font-size: 16px;
  }
  .news_banner .sub-nav .link-a {
    float: left;
  }
  .news_banner .sub-nav {
    height: 44px;
    line-height: 44px;
  }
  .news_banner {
    height: 260px;
  }

  .news_banner .news-dec {
    width: 85%;
    height: auto;
    margin: 0 auto;
    padding: 10px 15px;
  }
.news_banner .news-container {
    //position: relative: ;
    position: relative;
}

  .news_banner .news-dec h4 {
    font-size: 18px;
  }
  .news_banner .news-dec p {
    font-size: 14px;
  }
  .main .con-list .imgBox img {
    width: 75px;
    height: 51px;
  }
  .main .con-list .conBox .news-dec p {
    -webkit-line-clamp: 1;
    line-height: 22px;
  }
  .news_eng_body .con-item {
    width: 100%;
  }
  .news_eng_body .con-item:nth-child(odd) {
    padding-right: 0;
  }
  .news_eng_body .con-item:nth-child(even) {
    padding-left: 0;
  }
}